<?php 

namespace App\Http\Resources\Account;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Http\Resources\BaseJsonResource;

class StateResource extends BaseJsonResource
{
    public function toArray($request)
    {

        $array = [
            'id' => $this->id,
            'name' => $this->name,
            'code' => $this->code
        ];
        
        return $array;
    }
}